@import '/home/trails/IdeaProjects/sap_commerce_2105/hybris/bin/modules/backoffice-framework/backoffice/resources/backoffice/generated/cockpitng/cng/scss/cockpitng-globals.scss';
@import '/home/trails/IdeaProjects/sap_commerce_2105/hybris/bin/modules/backoffice-framework/backoffice/resources/backoffice/generated/backoffice/scss/backoffice-variables.scss';



$date-editor__box--bg-color: $white;
$date-editor__box--border-color: $grey__default--900;
$date-editor__box-focus--color: $blue__default;

$date-editor__invalid-box--border-color: $validation__error--color; 

